:root {
    --primary-color: #141C26;
    --secondary-color: #2C3540;
    --highlight-color-1: #BF5841;
    --highlight-color-2: #F28749;
    --text-color: #F2AC57;
    
    --title-font: "Monomaniac One", sans-serif;

    background-color: var(--primary-color);
    color: var(--text-color);
    font-family: sans-serif;
}

body {
    height: 100vh;
    overflow: hidden;
}
